<template>
  <div>
    <div class="tc pt40">
      
      <img class="nodataImg" src="../assets/img/nodata_icon.png">
      <div class="notitle">{{title}}</div>
    </div>
  </div>
</template>

<script>
export default {
  name:'nodata',
  props:{
     title:{
         default:'没有数据'
     }
   }, 
  data () {
    return {
    }
  },
}

</script>
<style lang='scss' scoped>
.nodataImg{
    width: 1.28rem;
    height: .95rem;
}
.notitle{
 //图文间距40px，文字大小28px，rgb（160,160,160）
 margin-top: .30rem;
 font-size: .28rem;
 color: rgb(160,160,160);
}

</style>